<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu replaced</key>
	<string>%lu
remplacé(s)</string>
	<key>CANT_LOAD_NIB</key>
	<string>N'a pu charger le fichier nib “%@”.</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Copy</key>
	<string>Copier</string>
	<key>Cut</key>
	<string>Couper</string>
	<key>Delete</key>
	<string>Supprimer</string>
	<key>Error</key>
	<string>Erreur</string>
	<key>Not Found</key>
	<string>Introuvable</string>
	<key>OK</key>
	<string>OK</string>
	<key>Paste</key>
	<string>Coller</string>
	<key>STATUS_LINE %llx %llx</key>
	<string>Sélection : 0x%1$llx, taille 0x%2$llx</string>
	<key>Transpose</key>
	<string>Transposer</string>
	<key>Typing</key>
	<string>la frappe</string>
	<key>Yank</key>
	<string>Retirer</string>
</dict>
</plist>
